## iptstate 2.2.2

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# Copyright (C) 2002 - 2007 Phil Dibowitz.
+# Copyright (C) 2002 - 2009 Phil Dibowitz.
 #
 # See iptstate.cc for copyright info
 #
@@ -23,10 +23,6 @@
 # THIS IS FOR NORMAL COMPILATION
 LIBS?= -lncurses -lnetfilter_conntrack
 CPPFLAGS=
-# IF YOU WANT TO NOT USE libnetfilter_conntrack, comment out the above
-# two lines and uncomment these
-#LIBS?= -lncurses
-#CPPFLAGS= -DIPTSTATE_USE_PROC
 
 ### YOU SHOULDN'T NEED TO CHANGE ANYTHING BELOW THIS
