=== debian/changelog ===
iptstate (2.2.2-2) unstable; urgency=low

  * Fix formatting for ICMP (Closes: #572778).

 -- Chris Taylor <ctaylor@debian.org>  Mon, 08 Mar 2010 06:50:14 +0000

iptstate (2.2.2-1) unstable; urgency=low

  * New maintainer (Closes: #572676).
  * New upstream release.  
  * Switch to dh7.
    - Bump build-dep on debhelper to (>= 7.0.50~).
  * Use new source format 3.0 (quilt).
    - Add build-dep on quilt.
  * Use new debian/copyright format.
  * Bump standards version to 3.8.4
  * Bump debian/compat to 7
  * Update Debian maintainer listing in CONTRIB in 00-Contrib.
  * Fix Makefile for Debian in 01-Makefile.
  * Fix manpage to be lintian clean in 02-Manpage.
  * Add debian/watch file.
  * Remove debian/dirs as it is not needed.
  * Rewrote from scratch debian/control to meet copyright law.

 -- Chris Taylor <ctaylor@debian.org>  Fri, 05 Mar 2010 23:14:35 +0000

iptstate (2.2.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix compatibility with GCC 4.3 (Closes: #455626)

 -- Moritz Muehlenhoff <jmm@debian.org>  Wed, 19 Mar 2008 23:07:34 +0100

iptstate (2.2.1-1) unstable; urgency=low

  * New upstream version (closes: #413558)

 -- Brian Nelson <bnelson@debian.org>  Fri, 30 Mar 2007 16:31:35 -0700

iptstate (2.1-1) unstable; urgency=low

  * New upstream version. 
  * Typo fixed in package description. (closes: #363975)
  * Moved binary location to /usr/sbin.
  * Added su-to-root to menu entry.

 -- Brian Nelson <bnelson@debian.org>  Fri,  6 Oct 2006 23:18:40 -0400

iptstate (1.4-2) unstable; urgency=low

  * Compiled with -O2.  (closes: #322715) 

 -- Brian Nelson <bnelson@debian.org>  Tue, 15 Nov 2005 19:18:01 -0500

iptstate (1.4-1) unstable; urgency=low

  * New upstream version. (closes: #311873)

 -- Brian Nelson <bnelson@debian.org>  Mon,  6 Jun 2005 09:27:44 -0700

iptstate (1.3-2) unstable; urgency=low

  * Updated description to be more accurate. (closes: #215236) 

 -- Brian Nelson <bnelson@debian.org>  Sat, 11 Oct 2003 09:05:30 -0700

iptstate (1.3-1) unstable; urgency=low

  * New upstream version. (closes: #196553)
  * Builds with libstdc++5. (closes: #195652)
  * Adds dynamic sizing based on term info, but not in single-run mode.

 -- Brian Nelson <bnelson@debian.org>  Sat,  7 Jun 2003 16:30:06 -0700

iptstate (1.2.1-1) unstable; urgency=medium

  * New upstream version.
  * Fixes getprotocolbynumber failure. (closes: #150870)

 -- Brian Nelson <bnelson@bloodclot.net>  Thu, 27 Jun 2002 08:31:30 -0500

iptstate (1.2.0-1) unstable; urgency=low

  * New upstream version. (closes: #140292, #141100)

 -- Brian Nelson <bnelson@bloodclot.net>  Wed, 27 Mar 2002 03:07:30 -0500

iptstate (1.1.0-1) unstable; urgency=low

  * New upstream version. (closes: #140214, #140293, #140360, #140365, #140390)

 -- Brian Nelson <bnelson@bloodclot.net>  Wed, 27 Mar 2002 03:07:30 -0500

iptstate (1.0.1-2) unstable; urgency=low

  * Added manpage to the correct section. (closes: #140010, #140185)

 -- Brian Nelson <bnelson@bloodclot.net>  Wed, 27 Mar 2002 13:45:30 -0500

iptstate (1.0.1-1) unstable; urgency=low

  * Initial Release. (closes: #138584)

 -- Brian Nelson <bnelson@bloodclot.net>  Sat, 16 Mar 2002 08:54:45 -0500
