=== debian/control ===
Source: iptstate
Section: admin
Priority: optional
Maintainer: Chris Taylor <ctaylor@debian.org>
Homepage: http://www.phildev.net/iptstate/
Build-Depends: debhelper (>= 7.0.50~), libncurses5-dev, libnetfilter-conntrack-dev (>= 0.0.50), quilt
Standards-Version: 3.8.4

Package: iptstate
Architecture: any
Depends: ${shlibs:Depends},${misc:Depends}
Description: top-like interface to your netfilter connection-tracking table
 IP Tables State (iptstate) was originally written to implement
 the "state top" feature of IP Filter (see "The Idea" below) in
 IP Tables. "State top" displays the states held by your stateful
 firewall in a top-like manner.
 .
 Features include:
  - Top-like realtime state table information
  - Sorting by any field
  - Reversible sorting
  - Single display of state table
  - Customizable refresh rate
  - Display filtering
  - Color-coding
  - Open Source (specifically I'm using the zlib license)
  - much more...
 .
 To use iptstate, CONNTRACK should be enabled in your kernel.
