## iptstate 2.2.3

=== debian/changelog ===
iptstate (2.2.3-1) unstable; urgency=low

  * Updated 03-ICMP.
  * Bump standards-version.
  * New upstream release. 

 -- Chris Taylor <ctaylor@debian.org>  Wed, 06 Apr 2011 06:22:34 +0000
