=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Chris Taylor <ctaylor@debian.org>
 Homepage: http://www.phildev.net/iptstate/
 Build-Depends: debhelper (>= 7.0.50~), libncurses5-dev, libnetfilter-conntrack-dev (>= 0.0.50), quilt
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 
 Package: iptstate
 Architecture: any
