## iptstate 2.2.5

=== debian/changelog ===
iptstate (2.2.5-1ubuntu0.1) xenial; urgency=medium

  * d/p/0001-Move-to-dyanmic-memory-for-state-entries.patch,
    d/p/0002-Fix-crashing-bug-on-DstIP-sort.patch: fix a crash on the first
    UI refresh making iptstate unusuable (LP: #1562333).

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Tue, 12 Sep 2017 08:15:46 +0200

iptstate (2.2.5-1build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:42:00 +0000

iptstate (2.2.5-1) unstable; urgency=low

  * New upstream release.
  * Remove patches 00-Contrib 02-Manpage and 03-ICMP (fixed upstream). 
  * Bumped compat to 9.
  * Bumped standards-version.
  * Bumped build-dep on debhelper to 9.
  * Updated dates in debian/copyright.
  * Removed build-dep on quilt.

 -- Chris Taylor <ctaylor@debian.org>  Tue, 26 Jun 2012 02:00:12 +0000

iptstate (2.2.3-3) unstable; urgency=low

  * Bump standards-version.

 -- Chris Taylor <ctaylor@debian.org>  Fri, 02 Sep 2011 00:44:53 +0000

iptstate (2.2.3-2) unstable; urgency=low

  * Removed patch 03-ICMP.

 -- Chris Taylor <ctaylor@debian.org>  Wed, 06 Apr 2011 09:01:13 +0000
