=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Chris Taylor <ctaylor@debian.org>
 Homepage: http://www.phildev.net/iptstate/
-Build-Depends: debhelper (>= 7.0.50~), libncurses5-dev, libnetfilter-conntrack-dev (>= 0.0.50), quilt
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 9), libncurses5-dev, libnetfilter-conntrack-dev (>= 0.0.50)
+Standards-Version: 3.9.3
 
 Package: iptstate
 Architecture: any
