=== debian/changelog ===
iptstate (2.2.6-1build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:44:25 +0100

iptstate (2.2.6-1build1) cosmic; urgency=medium

  * No-change rebuild for ncurses soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 May 2018 14:16:05 +0000

iptstate (2.2.6-1) unstable; urgency=medium

  * New upstream release (Closes: #805050)
  * Bump standards-version.
  * Update debian/copyright.
     - Update dates. 
  * Fix wording in long description (Closes: #682129)
  * Update watch to new upstream location (Closes: #810100)
  * Update debian/docs
     - Fix filename for README.md

 -- Chris Taylor <ctaylor@debian.org>  Tue, 13 Sep 2016 04:52:23 +0000
