=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/iptstate-$1\.tar\.gz/ \
  https://github.com/jaymzh/iptstate/tags .*/v?(\d\S*)\.tar\.gz
