=== debian/changelog ===
iptstate (2.2.7-1) unstable; urgency=medium

  * Team upload.
  * Maintain package in Package Salvage team
    Closes: #1087291
  * Version 2.2.7 also: Closes: #533291
  * Set Vcs-Fields (routine-update)
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * No tab in license text (routine-update)
  * Trim trailing whitespace.
  * watch file standard 4 (routine-update)
  * Build-Depends: s/libncurses5-dev/libncurses-dev/
  * Use dh_install since upstream Makefile tries to change ownership
    which is not permitted

 -- Andreas Tille <tille@debian.org>  Sun, 01 Dec 2024 17:46:00 +0100

iptstate (2.2.7-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #994193).

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 28 Jul 2022 09:32:06 +0000
