=== debian/control ===
Source: iptstate
Section: admin
Priority: optional
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Chris Taylor <ctaylor@debian.org>
Homepage: http://www.phildev.net/iptstate/
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               libncurses-dev,
               libnetfilter-conntrack-dev
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/salvage-team/iptstate.git
Vcs-Browser: https://salsa.debian.org/salvage-team/iptstate

Package: iptstate
Architecture: any
Depends: ${shlibs:Depends},${misc:Depends}
Description: top-like interface to your netfilter connection-tracking table
 IP Tables State (iptstate) was originally written to implement
 the "state top" feature of IP Filter in IP Tables. "State top"
 displays the states held by your stateful firewall in a
 top-like manner.
 .
 Features include:
  - Top-like realtime state table information
  - Sorting by any field
  - Reversible sorting
  - Single display of state table
  - Customizable refresh rate
  - Display filtering
  - Color-coding
  - much more...
 .
 To use iptstate, CONNTRACK should be enabled in your kernel.
