=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	echo "Rather use dh_install since upstream Makefile tries to change ownership which is not permitted."
